package com.ywt.gapi.third.wxInsPay;

/**
 * @author Walker
 * Created on 2021/9/28
 */
public class InsuPaySupportReq {
    private String hisPatientId;
    private Integer hospitalId;

    public String getHisPatientId() {
        return hisPatientId;
    }

    public void setHisPatientId(String hisPatientId) {
        this.hisPatientId = hisPatientId;
    }

    public Integer getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(Integer hospitalId) {
        this.hospitalId = hospitalId;
    }
}
